body {
    text-align: left;
}

a:visited {
    color: #800080;
}

p {
    margin-bottom: 1.5em;
}

h1 {
    color: #4F2683;
    font-size: 2em;
    line-height: 1.5em;
    padding-left: 15px;
    margin: 1em 0;
}

ol {
    font-weight: bold;
    color: #19bcb9;
}

ol p {
    font-weight: normal;
    color: #000000;
}

h4 {
    font-family: Verdana, Geneva, sans-serif;
    margin: 24px 0 0 15px;
    font-size: 13px;
}

.article {
    margin-top: 10px;
}

.sideNav ul {
    padding: 0 15px 0 30px;
}

@media screen and (min-width: 769px) {
    .sideNav ul {
        padding: 0 15px 0 15px;
    }
}

.more {
    color: #000000!important;
    text-decoration: underline!important;
}

.container {
    /*width: 100%;*/
}

#page-container {
    /*padding: 0 30px;*/
    /*width: 100%;*/
}

#header {
    background: url('images/background-header.png') repeat-x;
    background-color: none;
    background-position: bottom;
    min-height: 111px;
}

#qg-logo {
    margin-top: 12px;
}

.header-banner {
    background: transparent url(images/bg-banner.png) no-repeat top right;
    height: 200px;
    width: 100%;
    background-size: cover;
    margin-bottom: 1em;
}

.banner.unslider-fade {
    height: 349px;
}

.banner-logo-inner img {
    margin-top: 57px;
}

.banner.unslider-fade .quote {
    display: none;
}

@media screen and (min-width: 769px) {
    .header-banner {
        height: 308px;
        margin-bottom: 0;
    }
    .banner-logo-inner img {
        margin-top: 106px;
    }
    .banner.unslider-fade .quote {
        display: inline-block;
        line-height: 1.25em;
        width: 50%;
        margin-top: 1em;
        font-size: 0.875em;
        color: #800080;
    }
}


/* HEADER SEARCH */

#tools {
    margin-top: 1.5em margin-bottom: 3.5em;
    text-transform: center;
}

@media screen and (min-width: 769px) {
    #tools {
        margin-top: 0.5em;
        padding: 0;
    }
}

#tools .buttons {
    text-align: center;
    float: none !important;
    margin: 1em 0 2em;
}

#tools a.button {
    display: block !important;
    margin: 1em 16vw;
    padding: 7px !important;
}

@media screen and (min-width: 769px) {
    #tools .buttons {
        text-align: right;
        margin: 3px 0 0;
    }
    #tools a.button {
        display: inline-block !important;
        margin: 0;
        padding: 4px 15px !important;
    }
}

#tools .search {
    float: none;
    margin: -2px 10px;
    padding-bottom: 6px;
}

@media screen and (min-width: 769px) {
    #tools .search {
        margin: -2px 30px;
    }
}

#tools .search .call-number {
    color: #007ea3;
    font-weight: bold;
    font-size: 1.5em;
    margin-right: 10px;
}

#tools .search #search-form {
    float: right;
}

#tools .search #search-form input {
    border: 1px solid #007ea3;
    padding: 2px 8px;
    margin-top: 4px;
}

#tools .search #search-form input[type="submit"] {
    display: none;
}

@media screen and (min-width: 769px) {
    #tools .search {
        float: right;
        margin: 0.75em 0 0;
    }
}

#content ul, li {
    padding: 0;
    list-style: none;
}

@media screen and (min-width: 769px) {
    #content p, h2, li {
        padding: 0 15px 0 15px;
    }
}

#content .article {
    width: 100%;
}

#content .article .box-sizing.threecol {
    padding: 0;
    margin-top: 0;
}

#content .article .box-sizing.onecol {
    /*background-color: #f2f9fa;*/
    padding: 0;
    margin-top: 0;
}

#content .article h2 {
    color: #0080a6;
    font-size: x-large;
    margin: 22px 0 10px 0;
    font-weight: normal;
}

#content .article h3 {
    color: #4f2683;
    font-size: large;
    width: auto;
    margin: 5px 0 5px 0;
    font-weight: normal;
}

#content .article ul li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 35px;
    padding-left: 0;
    padding-bottom: 5px;
}

#content .article .qg-ovt-controls ul li {
    list-style-type: none;
    list-style-position: none;
    margin-left: 0;
    padding-bottom: 10px;
}

#content .article ol li {
    list-style-type: decimal;
    list-style-position: outside;
    margin-left: 30px;
    padding-left: 0;
    padding-bottom: 0;
}

#content .article #section-introduction {
    margin-top: 10px;
}

#news {
    background: none;
}

#news p.more {
    float: left!important;
}

#news .compact-contents {
    height: 254px;
    padding: 0 0 0 0;
}

#news .section-inner {
    padding-top: 60px;
}

.news-content p, h3 {
    padding: 0 0 0 15px;
}

#page-container {
    padding-top: 0;
}

.page-options ul li:hover a, .page-options ul li.hover a {
    color: #fff;
    background: transparent url(dd-bg.png) left top repeat;
}

.page-options ul li:hover ul a, .page-options ul li.hover ul a {
    background: none;
}

#tools a:hover, #nav-site a:hover, #nav-site li a.open, .page-options ul a:hover, .page-options ul li a.open, .page-options ul li:hover ul a:hover, .page-options ul li.hover ul a:hover {
    color: #000;
    background: transparent url(dd-bg.png) left top repeat;
}


/* Custom navigation changes */

#nav-site ul li ul {
    top: 34px !important;
}

#nav-site ul ul, .page-options ul ul {
    color: #000000;
    background: transparent url(dd-bg.png) left top repeat;
}

.a {
    color: #000000;
}

.a:visited {
    color: #000000;
}

@media screen and (min-width: 769px) {
    #nav-site ul li:hover ul, #nav-site ul li.hover ul, .page-options ul li:hover ul, .page-options ul li.hover ul, .qg-drop-down li:hover ul, .qg-drop-down li.hover ul {
        display: block;
        left: 0;
        top: 2em;
    }
    #nav-site ul li:hover ul.right-edge, #nav-site ul li.hover ul.right-edge, .page-options ul li:hover ul.right-edge, .page-options ul li.hover ul.right-edge, .qg-drop-down li:hover ul.right-edge, .qg-drop-down li.hover ul.right-edge {
        left: auto;
        top: 2em;
        right: 0em;
    }
}

#nav-site ul li {
    padding: 0;
    margin: 0;
}

#nav-site ul li li {
    border: none;
}

#nav-site {
    background-color: #4F2683;
    min-height: 33px;
}

#nav-site a {
    color: #FFF !important;
    padding: 0.6em 8px;
}

#nav-site ul li ul li a {
    color: #4F2683 !important;
}

.first-article h1 {
    margin-top: 0.25em;
    padding-left: 0;
}

@media screen and (min-width: 769px) {
    .first-article h1 {
        margin-top: 24px;
        padding-left: 15px;
    }
}

div.nav-section-bottom {
    display: block;
    height: 76px;
    margin: 0 85px .7em 0;
    background: #f9c5dc;
}

div.nav-section-bottom .corner {
    float: right;
    background: url('images/bg-navcol-bottom.png') no-repeat;
    display: block;
    height: 76px;
    width: 85px;
    margin-right: -85px;
}

div.one-content-bottom {
    display: block;
    height: 78px;
    margin: 0 93px 0 8px;
    background: #f2f9fa;
}

div.one-content-bottom .corner {
    float: right;
    background: url('images/bg-onecol-bottom.png') no-repeat;
    display: block;
    height: 78px;
    width: 85px;
    margin-right: -85px;
}

#breadcrumbs {
    display: block;
    margin: 0;
}

#breadcrumbs li {
    display: block;
    margin: 0;
    color: #015b7f;
}

#breadcrumbs li.last-child {
    padding: 0.7em 1em .5em 0.2em;
}

#breadcrumbs ol {
    display: block;
    background-color: #fae6ee;
    margin: 0;
    line-height: 16px;
}

#breadcrumbs a {
    text-decoration: none;
    padding: 0.4em 0.5em 0.5em 0.75em;
    line-height: 16px;
}

.nav-heading {
    height: 30px !important;
    color: #fff;
    padding: 0 15px;
    background-color: #aca0ce;
    margin-top: 0;
}

.nav-heading a {
    color: #fff;
    margin-top: 0;
}

#nav-section {
    margin-bottom: 1em;
    padding-right: 15px;
}

#nav-section .box-sizing {
    padding: 0 0 0;
    margin: 0;
    background-color: #f9c5dc;
}

@media screen and (min-width: 769px) {
    #nav-section {
        margin-bottom: 0;
        padding-right: 0;
    }
    #nav-section .box-sizing {
        padding: 0 0 80px;
    }
}

#footer {
    text-align: center;
}

#footer a {
    color: #543289;
}

@media screen and (min-width: 769px) {
    #footer {
        margin-top: 1.5em;
    }
}

#fat-footer {
    background-color: #e9f4ed;
    margin-top: 15px;
}

.fader {
    background: url('images/tile-purple.png');
    width: 132px;
    height: 132px;
    position: relative;
    float: left;
}

.fader ul {
    list-style: none;
}

.fader ul li {
    position: absolute;
    top: 0;
    left: 0;
}

ul#faq {
    margin: 20px 20px 0 10px !important;
}

ul#faq li {
    background-color: #ceeeeb;
    margin: 0 0 3px 0;
    padding: 0 0 0 0 !important;
    cursor: pointer;
    color: #4F2683;
    list-style: none !important;
}

ul#faq li h2 {
    font-weight: normal !important;
    font-size: 18px !important;
}

ul#faq li ul li {
    background-color: #f8eef3;
    margin: 0 0 0 0 !important;
    padding: 5px 0 0 0 !important;
    cursor: pointer;
    border-bottom: solid 2px #fff;
}

ul#faq li ul li ul li {
    background-color: #fff;
    margin: 0;
    padding: 5px 0 5px 0 !important;
    cursor: default;
}

.level-1 {
    padding-bottom: 5px!important;
    padding-left: 30px!important;
    font-size: 14px;
}

.level-2 {
    padding-bottom: 5px!important;
    padding-left: 50px!important;
}


/*.last-faq { padding-bottom:0!important; }*/

.table {
    width: 98%;
    margin-left: .7em;
    margin-right: .7em;
}

.table .heading, .table .heading-underline {
    font-weight: bold;
}

.table .table-row {
    width: 100%;
    margin-bottom: 5px;
    clear: left;
}

.table .table-col {
    float: left;
    width: 25%;
}

.table .table-col span {
    display: block;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
    padding: 5px;
    margin: 5px;
}

.table .first {
    margin-left: 0;
}

.table .last {
    margin-right: 0;
}

.table .full {
    width: 100%;
}

.tableseparator {
    width: 95%;
    margin: 1.4em .7em 1.4em .7em;
    border-top: #DFDFFF medium solid;
    display: inline-block;
}

a.button {
    background-color: #007ea3;
    border-radius: 3px;
    color: white;
    font-size: 0.875em;
    line-height: 1.25em;
    text-decoration: none;
    display: inline-block !important;
    padding: 4px 15px !important;
}

.button.button-secondary {
    background-color: #4F2683;
    color: white;
}

.button.button-block {
    display: block;
}

.widget {
    padding-bottom: 3em;
}

.side-widget {
    margin-top: 10px;
    padding-bottom: 0;
}

.side-widget p {
    line-height: 2em;
}

@media screen and (min-width: 769px) {
    .side-widget {
        padding-bottom: 40px;
    }
}

.side-widget h1 {
    color: #4F2683;
    font-size: 2em;
    line-height: 1.5em;
    padding-left: 15px;
    margin: 1em 0 1.5em;
}

.side-widget h3 {
    color: #4F2683;
    font-size: 1.5em;
    line-height: 1.25em;
    padding-left: 0;
    margin: 24px 0 1.5em;
}

@media screen and (min-width: 769px) {
    .side-widget h3 {
        font-size: 1.5em;
    }
}

.side-widget .section {
    color: #4F2683;
    font-size: 0.875em;
    border-top: 1px solid #ccc;
    padding: 1em 1em;
}

.side-widget .section:last-child {
    border-bottom: 1px solid #ccc;
}

.corner {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    height: 76px;
    width: 85px;
}

.side-widget .corner {
    /*background: white url('images/bg-widget-bottom.png') no-repeat;*/
}

#content-container {
    float: none;
    padding-right: 15px;
}

@media screen and (min-width: 769px) {
    #content-container {
        float: right;
        padding-right: 0;
    }
}

#content .corner {
    right: 15px;
}

#nav-section .corner {
    display: none;
}

@media screen and (min-width: 769px) {
    #nav-section .corner {
        display: block;
        background: white url('images/bg-navcol-bottom.png') no-repeat;
    }
}

.home .side-widget {}

.home #content {
    font-size: 0.875em;
}

.home #content ul {
    margin-left: 40px;
}

.home #content ul li {
    list-style-type: disc;
    margin-bottom: 1em;
}

.home .side-widget {
    background: none;
}

.home .side-widget .section {
    font-size: 1.25em;
    padding: 2em 30px;
}

.home .side-widget .button {
    background-color: #4F2683;
    margin-left: 3px;
}


/* MAKE AN APPOINTMENT */

.appointment-banner h2 {
    color: #4F2683;
    text-align: center;
}

.appointment-banner .banner-logo-inner img {
    margin: 1em 0 1em;
}

.appointment-banner .banner-logo-inner .logo {
    text-align: center;
}

@media screen and (min-width: 769px) {
    .appointment-banner h2 {
        text-align: left;
    }
    .appointment-banner .banner-logo-inner img {
        margin: 0;
    }
    .appointment-banner .banner-logo-inner .logo {
        text-align: left;
    }
    .appointment-banner .banner-logo-inner .logo img {
        width: 100%;
        height: auto;
    }
}

.make-appointment .article .box-sizing.onecol {
    background-color: white;
    text-align: center;
}

.appointment-banner #content .copy {
    margin-top: 3em;
    text-align: center;
}

.appointment-sidebar ul {
    padding-left: 20px;
}
.appointment-sidebar ul li {
    padding-bottom: 0.5em;
}
.appointment-sidebar ul li i {
    display: inline-block;
    margin-right: 5px;
    position: absolute;
    margin-left: -20px;
}

.box {
    padding-left: 5px;
    padding-right: 5px;
}

.announcement {
    background: #f9c8de;
    color: #222;
    font-size: 11px;
    text-align: center;
    padding: 4px 0;
    border-bottom: 2px solid rgb(255,255,255);
    box-shadow: 0 1px 5px rgba(0,0,0,.7);
    margin-bottom: 10px;
    line-height: 1.4em;
}

@media screen and (min-width: 769px) {
    .box:first-child {
        padding-left: 0;
    }
}

.box p {
    color: #4F2683;
    font-size: 1.125em;
    padding: 0 20px !important;
    height: 64px;
}

@media screen and (min-width: 1025px) {
    .box p {
        padding: 0 30px !important;
    }
}

.box .button {
    background-color: #4F2683;
    display: block !important;
    padding: 6px 12px !important;
    margin: 0 10px;
    font-size: 1em;
}

.box-container {
    height: 140px;
    border: 1px solid #ccc;
    text-align: center;
    margin-bottom: 1em;
}

@media screen and (min-width: 769px) {
    .box-container {
        margin-bottom: 0;
    }
}

.datestamp {
    font-size: 0.75em;
    clear: both;
    padding-top: 1.5em;
    color: #999;
}

.no-gutter-left {
    padding-left: 0;
}

.no-gutter-right {
    padding-right: 0;
}

.col-xs-12.no-gutter-right {
    padding-right: 30px;
}

@media screen and (min-width: 769px) {
    .col-xs-12.no-gutter-right {
        padding-right: 0;
    }
}

.no-gutter {
    padding-left: 0;
    padding-right: 0;
}


/* UNSLIDER */

.slider {
    position: absolute;
    top: 0;
    display: none;
    right: 0;
    /*width: 73.9%;*/
    width: 78.1%;
    height: 308px;
    overflow: hidden;
}

@media screen and (min-width: 769px) {
    .slider {
        display: block;
        opacity: 0;
        width: 93.1%;
    }
    .slider img {
        height: 323px;
        width: auto;
        margin-top: 10px;
    }
    .slider-text {
        position: absolute;
        top: 110px;
        left: 310px;
        line-height: 2em;
    }
    .slider-text a {
        text-decoration: none;
        color: #4F2683;
    }
    .slider-text .name {
        font-size: 2em;
        color: #4F2683;
    }
    .slider-text .description {
        font-size: 1.5em;
        color: #4F2683;
        width: 330px;
        line-height: 1.25em;
    }
    .unslider {
        overflow: hidden !important;
    }
    .unslider-arrow {
        text-decoration: none;
        font-size: 1.5em;
        bottom: 5px;
        color: white;
        display: none;
    }
    .unslider-active {
        height: 318px;
        padding-top: 5%;
    }
    .unslider-nav {
        top: 280px;
        position: absolute;
        left: 50%;
        margin-left: -35px;
    }
    .unslider-arrow.next {
        left: auto;
        right: 50% !important;
        z-index: 100;
        margin-right: -55px;
    }
    .unslider-arrow.prev {
        left: 50%;
        margin-left: -55px;
        z-index: 100;
    }
}

@media screen and (min-width: 1025px) {
    .slider {
        width: 77.1%;
    }

    .responsive-img{
        width: 83%
    }
}
@media screen and (max-width: 1024px) {
.responsive-img{
    width: 100%;
}

}

/* Browser detect */

.buorg {
    text-align: center !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: 0 15px;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.appointment-banner .appointment-sidebar {
    margin-top: 2em;
}

.tick {
    color: green;
    font-weight: bold;
}

.cross {
    color: red;
    font-weight: bold;
}

.notice-bar {
    margin-bottom: 0px;
    text-align: center;
    font-weight: bold;
    color: #f33d1d;
}

#announcementmodal
{
width:100%;
overflow-y: auto;
}




#announcementmodal .modal-dialog
{
height:28%;
}

#announcementmodal .modal-header
{
border-bottom: 0px;
}

#announcementmodal .modal-content
{
height:100%;
background: #f2dede;
}

#announcementmodal .notice-bar-modal
{
    margin-bottom: 0px;
    text-align: center;
    font-weight: bold;
    color: #f33d1d;
    height: 100%;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    width: 100%;
height: 200px;
border:0px;
}



.img-holder{
    margin: auto;
    text-align: center;
}